View Issue Details

IDProjectCategoryView StatusLast Update
0008171Talerlibeufin-bank-ui (SPA)public2024-03-07 20:49
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008171: why do we have the "change details" toggle?
DescriptionAfter clicking on "Welcome, $USERNAME", I get to the profile page where I can view and/or edit "Details" and "Credentials".

I don't understand the need for the "Change details" toggle on this page. Why not make the fields immediately editable? It seems to serve no real purpose, except taking space on the screen, mental space, and an extra click if I want to change anything.

Also, on the "Credentials" tab, that button doesn't exist. So the UI is also inconsistent about it.
TagsNo tags attached.

Relationships

child of 0008365 resolvedChristian Grothoff package and upload libeufin 0.10 to ftp and stable Debian/Ubuntu server 

Activities

Christian Grothoff

2024-03-04 17:39

manager   ~0021651

This is clearly fixed in master, see grothoff.org deployment!

Issue History

Date Modified Username Field Change
2024-01-21 19:45 Christian Grothoff New Issue
2024-01-21 19:45 Christian Grothoff Status new => assigned
2024-01-21 19:45 Christian Grothoff Assigned To => sebasjm
2024-02-10 00:24 Christian Grothoff Relationship added child of 0008365
2024-03-04 17:39 Christian Grothoff Status assigned => resolved
2024-03-04 17:39 Christian Grothoff Resolution open => fixed
2024-03-04 17:39 Christian Grothoff Fixed in Version => 0.9.4
2024-03-04 17:39 Christian Grothoff Note Added: 0021651
2024-03-04 17:39 Christian Grothoff Target Version 0.10 => 0.9.4
2024-03-07 20:49 Christian Grothoff Status resolved => closed